Subject: Reminder: SIEVE BOF

From: Cyrus Daboo <[email-masked]>
Date: Wed, 10 Nov 2004 21:12:30 -0500

Hi folks,
Just a reminder that the SIEVE BOF at the IETF meeting is tomorrow 
(Thursday) 15:30 - 17:30 EST. For those not present, you can participate 
via Jabber, and the Jabber address for that is:

	[email-masked]

I know some people are planning to use Jabber for the first time, so I will 
endeavor to be present in the jabber room during the previous session 
(13:00 - 15:00 EST) to make sure people know they can connect successfully.

-- 
Cyrus Daboo